You must be logged in to post messages.
Please login or register

AoW2 Technical Help
Moderated by Swolte, Ziggurat Mason

Hop to:    
loginhomeregisterhelprules
Bottom
Topic Subject: upatch 1.4 question
posted 04-03-11 01:16 PM EDT (US)   
Hi, I downloaded and installed the upatch 1.4 and now qhen I run AoW SM I get a error that says:
"runtime error 217 at 4000C2DE"

I have windows 7 x64 and I have the steam version of the game, any help would be appresiated!

EDIT: Nevermind, was my fault, I forgot to set language to english like patch saya, it works now!

[This message has been edited by ShadowTek (edited 04-03-2011 @ 01:26 PM).]

Replies:
posted 04-03-11 03:53 PM EDT (US)     1 / 1  
You probably wouldn't have had much of a response anyway because you posted it in the AoW2 section of the forum, and there aren't many people involved with AoW2 now, because Shadow Magic is so much better.

Glad you managed to sort it out, anyway

"Shooting down a plane of civilians isn't careless, it's politcal opportunism." - Stormraider
Age of Wonders 2 Heaven » Forums » AoW2 Technical Help » upatch 1.4 question
Top
You must be logged in to post messages.
Please login or register
Hop to:    
Age of Wonders 2 Heaven | HeavenGames